@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: "Mallory";
	src: url("../fonts/Mallory/Mallory/Mallory-Book.woff") format("woff"),
		 url("../fonts/Mallory/Mallory/Mallory-Book.woff2") format("woff2");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Mallory Bold";
	src: url("../fonts/Mallory/Mallory/Mallory-Bold.woff") format("woff"),
		 url("../fonts/Mallory/Mallory/Mallory-Bold.woff2") format("woff2");
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: "Mallory Italic";
	src: url("../fonts/Mallory/Mallory/Mallory-BookItalic.woff") format("woff"),
		 url("../fonts/Mallory/Mallory/Mallory-BookItalic.woff2") format("woff2");
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: "Mallory Bold Italic";
	src: url("../fonts/Mallory/Mallory/Mallory-BoldItalic.woff") format("woff"),
		 url("../fonts/Mallory/Mallory/Mallory-BoldItalic.woff2") format("woff2");
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: "Mallory-Light";
	src: url("../fonts/Mallory/Mallory/Mallory-Light.woff") format("woff"),
		 url("../fonts/Mallory/Mallory/Mallory-Light.woff2") format("woff2");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Mallory-Light";
	src: url("../fonts/Mallory/Mallory/Mallory-LightItalic.woff") format("woff"),
		 url("../fonts/Mallory/Mallory/Mallory-LightItalic.woff2") format("woff2");
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: "Mallory-Medium";
	src: url("../fonts/Mallory/Mallory/Mallory-Medium.woff") format("woff"),
		 url("../fonts/Mallory/Mallory/Mallory-Medium.woff2") format("woff2");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Mallory-Medium";
	src: url("../fonts/Mallory/Mallory/Mallory-MediumItalic.woff") format("woff"),
		 url("../fonts/Mallory/Mallory/Mallory-MediumItalic.woff2") format("woff2");
	font-weight: normal;
	font-style: italic;
}

@font-face {
    font-family: 'Didot';
    src: url('../fonts/Didot/Didot-Italic.woff') format('woff'),
         url('../fonts/Didot/Didot-Italic.woff2') format('woff2');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Didot';
    src: url('../fonts/Didot/Didot.woff') format('woff'),
         url('../fonts/Didot/Didot.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Didot';
    src: url('../fonts/Didot/Didot-Bold.woff') format('woff'),
         url('../fonts/Didot/Didot-Bold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
}

